coef.secr {secr} | R Documentation

## Coefficients of secr Object

### Description

Extract coefficients (estimated beta parameters) from a spatially explicit capture–recapture model.

### Usage

    ## S3 method for class 'secr'
     coef(object, alpha = 0.05, ...)

### Arguments

`object` | `secr` object output from `secr.fit`
`alpha` | alpha level
`...` | other arguments (not used currently)

### Value

A data frame with one row per beta parameter and columns for the coefficient, SE(coefficient), asymptotic lower and upper 100(1–alpha) confidence limits.

### See Also

`secr.fit`, `esa.plot`

### Examples

    ## load & extract coefficients of previously fitted null model
    coef(secrdemo.0)

[Package secr version 3.2.1 Index]